#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.2
visibility:           public
id:                   wreq-0.5.3.2-EzoLJKxwndOJfldegsQ9uL
key:                  wreq-0.5.3.2-EzoLJKxwndOJfldegsQ9uL
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  416911b53a70bf67cb97e6e37baa1551
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-8.8.3/site-local/wreq-0.5.3.2
library-dirs:         /usr/lib/ghc-8.8.3/site-local/wreq-0.5.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/wreq-0.5.3.2
hs-libraries:         HSwreq-0.5.3.2-EzoLJKxwndOJfldegsQ9uL
depends:
    aeson-1.4.7.1-2vh3WJvM2HmJTL8YxIIpzz
    attoparsec-0.13.2.4-E6tYZWwzvMCzu2pmoxmmw
    authenticate-oauth-1.6.0.1-ITHcJ2JKaSbA7bl5S1u2Oi base-4.13.0.0
    base16-bytestring-0.1.1.6-J3g2X7BxmtW2I6DRkwScma
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-3LxascOG9NyOAHOHCLtzq
    containers-0.6.2.1 cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    exceptions-0.10.4-ElKsHaIv8kxGE3x6lSFI2 ghc-prim-0.5.3
    hashable-1.3.0.0-GFyEr4gS8CZEgl3N6WrORB
    http-client-0.6.4.1-10PbGoSzPL3LsOfCQJvSRo
    http-client-tls-0.3.5.3-LRubWbtJpAyJAQlnyKN2ag
    http-types-0.12.3-GkYJLrkrgii59d3GHtR3Sa
    lens-4.19.2-IPZ46qLRcItJ8rYRnmzB21
    lens-aeson-1.1-6v2JyOBgJg4VkAdVCxXv2
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4
    mime-types-0.1.0.9-BmYfzyhw3lzKyT3NNKO3PS
    psqueues-0.2.7.2-BSEA6vZ50oIE30x6FwF9YT template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3
    time-locale-compat-0.1.1.5-6zntZXPahUaLWVI6yBz8vC
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

